﻿<div class="modal fade" id="fileManagerModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
    <div class="modal-dialog" style="width: auto !important" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="exampleModalLabel">Select File</h4>
            </div>
            <div class="modal-body">
                <iframe style="width:100%;height:100%" frameborder="0"></iframe>
            </div>
        </div>
    </div>
</div>
